var express = require('express');
var router = express.Router();

/* GET home page. */
router.get('/', function(req, res, next) {
  res.render('main/1_0', {title:'Nikola Petrov'});
});

module.exports = router;
